### Method

# Vte Terminal set_color_bold

#### Declaration [src]

    void
    vte_terminal_set_color_bold (
      VteTerminal* terminal,
      const GdkRGBA* bold
    )

#### Description [src]

Sets the color used to draw bold text in the default foreground color. If `bold` is `NULL` then the default color is used.

#### Parameters

`bold`

  Type: `GdkRGBA`

  The new bold color or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.